### Enumeration

# St ClipboardType

since: 14

#### Declaration

    enum St.ClipboardType

#### Description

No description available.

Available since: 14

#### Members

`ST_CLIPBOARD_TYPE_PRIMARY`
  No description available.
  - Value: `0`
  - Nickname: `primary`
  - Available since: 14
`ST_CLIPBOARD_TYPE_CLIPBOARD`
  No description available.
  - Value: `1`
  - Nickname: `clipboard`
  - Available since: 14